/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Accordo di licenza software";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "Accetto";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "Non accetto";

